/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Fa facebook square (::before) **/
#footer .fa-facebook-square::before {
	background-color: rgb(13, 110, 253) !important;
}

/** General >> Tf copy btn **/
#tf-copy-btn {
	background-color: rgb(112, 0, 186) !important;
	border-radius: 12px !important;
}

/** General >> Tf transfer open **/
#post-8876 .tf-transfer-open {
	background-color: rgb(112, 0, 186) !important;
	border-radius: 8px !important;
}

/** General >> Tf check user **/
#tf-check-user {
	background-color: rgb(112, 0, 186) !important;
	border-radius: 8px !important;
}

/** General >> Span (#1) **/
.ui-card-inner > span:nth-of-type(1) {
	color: rgba(255, 255, 255, 0.99) !important;
}

/** General >> Ui card (#1) **/
.ui-card-container .ui-card:nth-of-type(1) {
	background-color: rgb(100, 0, 177) !important;
}

/** General >> Ui card transfer **/
#post-8876 .ui-card-transfer {
	background-color: rgb(100, 0, 177) !important;
}

/** General >> Ui card container **/
#post-8876 .ui-card-container {
	width: auto !important;
	padding-top: 10px !important;
	border-radius: 13px !important;
}

